<svelte:head>
    <title>Maintainance</title>
    <meta name="description" content="About this app" />
</svelte:head>

<div class="content">
    <h2>Maintainance Page</h2>
</div>

<style>
    .content {
        width: 100%;
        max-width: var(--column-width);
        margin: var(--column-margin-top) auto 0 auto;
    }
</style>
